# Copyright (C) 2026 asterthemes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bridal Dresses 3.0.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/bridal-dresses\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-16T02:23:50+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: bridal-dresses\n"

#. Theme Name of the theme
#: style.css
msgid "Bridal Dresses"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:271
#: theme-library/function-files/template-functions.php:319
msgid "https://asterthemes.com/products/bridal-dresses"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Bridal Dresses theme features an eye-catching, responsive design that caters specifically to bridal boutiques, wedding dress shops, couture studios, and independent fashion designers. It effectively showcases a wide range of bridal fashion options, from luxurious wedding gowns to affordable dresses, custom bridal wear, bohemian styles, vintage looks, and minimalist designs, all steeped in elegance and sophistication. Tailored for bridal showrooms and fashion shops, the theme includes modern image galleries, bridal lookbooks, testimonials from clients, a product catalog, and a built-in blog to share tips on bridal fashion, wedding inspiration, and seasonal trends. With compatibility for popular plugins like WooCommerce and Yoast SEO, it facilitates seamless online sales and appointment scheduling, creating captivating visual presentations to attract potential clients. The flexible layout highlights striking styles, such as cathedral trains and off-shoulder designs, suited for any wedding season, while the pastel color scheme and elegant typography establish a romantic ambiance. This SEO-friendly, translation-ready, fast-loading, and mobile-responsive theme with social sharing capabilities empowers bridal boutiques and designers to build an engaging online presence that exhibits their entire wedding photography catalog, ensuring they stay ahead in the fashion industry."
msgstr ""

#. Author of the theme
#: style.css
msgid "asterthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://asterthemes.com"
msgstr ""

#: 404.php:11
#: theme-library/customizer/theme-options/404page-customize-setting.php:42
#: theme-library/customizer/theme-options/404page-customize-setting.php:70
msgid "404 Page Not Found"
msgstr ""

#: 404.php:12
#: theme-library/customizer/theme-options/404page-customize-setting.php:81
msgid "Apologies, but the page you are seeking cannot be found."
msgstr ""

#: 404.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:93
msgid "Go Back Home"
msgstr ""

#. translators: 1: title.
#: comments.php:26
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: theme-library/customizer/theme-options/single-post-options.php:150
msgid "Leave a Reply"
msgstr ""

#: functions.php:35
msgid "Primary"
msgstr ""

#: functions.php:36
msgid "Social"
msgstr ""

#: functions.php:108
msgid "Sidebar"
msgstr ""

#: functions.php:110
msgid "Add widgets here."
msgstr ""

#: functions.php:122
msgid "Footer  "
msgstr ""

#: functions.php:124
msgid "The Footer Widget Area"
msgstr ""

#: functions.php:268
msgid "https://asterthemes.com/products/bridal-dresses-wordpress-theme"
msgstr ""

#: functions.php:274
msgid "https://wordpress.org/support/theme/bridal-dresses/"
msgstr ""

#: functions.php:277
msgid "https://wordpress.org/support/theme/bridal-dresses/reviews/"
msgstr ""

#: functions.php:280
msgid "https://demo.asterthemes.com/bridal-dresses/"
msgstr ""

#: functions.php:283
msgid "https://demo.asterthemes.com/docs/bridal-dresses-free/"
msgstr ""

#: functions.php:286
msgid "https://demo.asterthemes.com/docs/bridal-dresses-pro/"
msgstr ""

#: functions.php:289
msgid "https://asterthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:331
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:333
msgid "Permission denied."
msgstr ""

#: header.php:28
msgid "Skip to content"
msgstr ""

#: header.php:37
msgid "Loading..."
msgstr ""

#: header.php:173
msgid "Search for:"
msgstr ""

#: header.php:182
msgid "My Account"
msgstr ""

#: header.php:185
msgid "Login / Register"
msgstr ""

#: header.php:198
msgid "View Shopping Cart"
msgstr ""

#: sections/trending-product.php:82
msgid "NEW"
msgstr ""

#: sidebar.php:20
msgid "Search"
msgstr ""

#: sidebar.php:24
#: theme-library/function-files/class-breadcrumb-trail.php:252
msgid "Archives"
msgstr ""

#: sidebar.php:35
msgid "Categories"
msgstr ""

#: sidebar.php:47
msgid "Tags"
msgstr ""

#: sidebar.php:58
msgid "No tags found."
msgstr ""

#: sidebar.php:63
#: theme-library/function-files/template-functions.php:427
msgid "Recent Posts"
msgstr ""

#: single.php:22
#: theme-library/customizer/theme-options/related-post-options.php:75
msgid "Related Posts"
msgstr ""

#: template-parts/content-none.php:10
#: theme-library/customizer/theme-options/no-results-customize-setting.php:22
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:11
#: theme-library/customizer/theme-options/no-results-customize-setting.php:41
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:28
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:50
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:25
#: template-parts/content-single.php:53
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:39
#: theme-library/function-files/template-tags.php:267
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:40
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: theme-library/customizer.php:47
msgid "Bridal Dresses Pro"
msgstr ""

#: theme-library/customizer.php:48
msgid "Buy Pro"
msgstr ""

#: theme-library/customizer.php:63
msgid "Documentation"
msgstr ""

#: theme-library/customizer.php:64
msgid "Free Doc"
msgstr ""

#: theme-library/customizer/colors.php:22
msgid "Primary Color"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:144
msgid "Reset"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:161
msgid "Select a Category"
msgstr ""

#: theme-library/customizer/custom-controls/icon-control.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: theme-library/customizer/front-page-options.php:11
msgid "Front Page Options"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:12
#: theme-library/function-files/template-functions.php:178
msgid "Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:31
msgid "Enable Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:61
msgid "Select Banner Slider Content Type"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:67
msgid "Page"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:68
msgid "Post"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:81
msgid "Select Banner Category"
msgstr ""

#. translators: %d: Post Count.
#: theme-library/customizer/front-page-options/banner.php:103
msgid "Select Post %d"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:104
msgid "Kindly :- Select a Post based on the category selected in the upper settings"
msgstr ""

#. translators: %d: Page Count.
#: theme-library/customizer/front-page-options/banner.php:125
msgid "Select Page %d"
msgstr ""

#. translators: %d: Button Label Count.
#: theme-library/customizer/front-page-options/banner.php:147
msgid "Button Label %d"
msgstr ""

#. translators: %d: Button Link Count.
#: theme-library/customizer/front-page-options/banner.php:168
msgid "Button Link %d"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:187
msgid "Banner Button Label Color"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:202
msgid "Banner Button Background Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:14
msgid "Header Options"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:34
msgid "Enable Sticky Header"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:54
msgid "Enable Topbar"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:72
msgid "Topbar Text"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:93
msgid "Enable Social"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:94
msgid "If you want to add a social icon you need to go to Dashboard = Appearance = Menus then create a new menu now add Custom Links then add proper links then choose Social then click Create Menu."
msgstr ""

#: theme-library/customizer/front-page-options/header.php:110
msgid "Menu Font Size "
msgstr ""

#: theme-library/customizer/front-page-options/header.php:128
msgid "Menu Font Weight"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:130
msgid "100"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:131
msgid "200"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:132
#: theme-library/customizer/theme-options/post-options.php:478
#: theme-library/customizer/theme-options/post-options.php:500
msgid "300"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:133
msgid "400"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:134
msgid "500"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:135
msgid "600"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:136
msgid "700"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:137
msgid "800"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:138
msgid "900"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:151
msgid "Menu Text Transform"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:153
#: theme-library/customizer/theme-options/footer-options.php:68
#: theme-library/customizer/theme-options/footer-options.php:159
msgid "None"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:154
#: theme-library/customizer/theme-options/footer-options.php:160
msgid "Capitalize"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:155
#: theme-library/customizer/theme-options/footer-options.php:161
msgid "Uppercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:156
#: theme-library/customizer/theme-options/footer-options.php:162
msgid "Lowercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:174
msgid "Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:194
msgid "Sub Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:207
msgid "Topbar Padding"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:12
#: theme-library/function-files/template-functions.php:179
msgid "Product Section"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:31
msgid "Enable Product Section"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:60
msgid "Heading"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:77
msgid "No of Tabs to show"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:78
msgid "Add Tabs Then Refresh this page to show Fields"
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:103
msgid "Tab "
msgstr ""

#: theme-library/customizer/front-page-options/trending-product.php:142
msgid "Select category to display products "
msgstr ""

#: theme-library/customizer/theme-options.php:11
#: theme-library/getting-started/tabs/help-panel.php:65
msgid "Theme Options"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:33
msgid "404 Page"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:51
msgid "Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:63
msgid "404 Page Image"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:75
msgid "404 Page Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:86
msgid "404 Page Text"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:98
msgid "404 Button Label"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:109
msgid "404 Button Link"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:29
msgid "Excerpt Length (no. of words)"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:12
msgid "Footer Options"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:22
msgid "Footer Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:41
msgid "Show / Hide Footer"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:62
msgid "Select Widget Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:63
msgid "Note: Default footer widgets are shown. Add your preferred widgets in (Appearance > Widgets > Footer) to see changes."
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:69
msgid "1 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:70
msgid "2 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:71
msgid "3 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:72
msgid "4 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:84
msgid "Footer Background Color"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:95
msgid "Footer Background Image"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:112
msgid "Footer Background Attatchment"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:114
msgid "fixed"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:115
msgid "scroll"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:135
msgid "Footer Image Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:140
#: theme-library/customizer/theme-options/footer-options.php:185
#: theme-library/customizer/theme-options/footer-options.php:260
#: theme-library/customizer/theme-options/footer-social.php:263
msgid "Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:141
msgid "Top"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:142
msgid "Bottom"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:154
msgid "Footer Heading Text Transform"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:178
msgid "Footer Heading Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:183
#: theme-library/customizer/theme-options/footer-options.php:258
#: theme-library/customizer/theme-options/footer-social.php:261
#: theme-library/customizer/theme-options/woocommerce-setting.php:88
msgid "Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:184
#: theme-library/customizer/theme-options/footer-options.php:259
#: theme-library/customizer/theme-options/footer-social.php:262
#: theme-library/customizer/theme-options/woocommerce-setting.php:89
msgid "Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:196
msgid "Copyright Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:215
msgid "Show / Hide Copyright"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:234
msgid "Copyright Text"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:253
msgid "Copyright Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:278
msgid "copyright Font Size "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:294
msgid "Scroll Top Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:313
msgid "Enable Scroll Top Button"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:332
msgid "Scroll Top Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:346
msgid "Scroll Top Button Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:351
msgid "Bottom Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:352
msgid "Bottom Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:353
msgid "Bottom Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:363
msgid "Scroll to Top Button Shape"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:368
msgid "Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:369
msgid "Curved Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:370
msgid "Circle"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:12
msgid "Footer Social Icons"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:22
msgid "Footer Icon Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:41
msgid "Show / Hide Footer Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:60
msgid "Facebook Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:81
msgid "Facebook Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:100
msgid "Twitter Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:121
msgid "Twitter Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:139
msgid "Instagram Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:160
msgid "Instagram Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:178
msgid "Linkedin Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:199
msgid "Linkedin Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:217
msgid "Youtube Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:238
msgid "Youtube Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:256
msgid "Icon Alignment "
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:13
msgid "No Results Page"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:31
msgid "No Results Title"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:50
msgid "No Results Text"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:14
msgid "Page Title"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:31
msgid "Page Header Visibility"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:37
msgid "Show on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:38
msgid "Hide on Tablet"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:39
msgid "Hide on Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:40
msgid "Hide on Tablet & Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:41
msgid "Hide on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:53
msgid "Page Title BG Image & Color Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:72
msgid "Page Title Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:84
msgid "Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:86
msgid "Choose either a background image or a color. If a background image is selected, the background color will not be visible."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:98
msgid "Image Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:116
msgid "Page Title Background Color"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:126
msgid "Set Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:127
msgid "This setting controls the page title height when no background image is set. If a background image is set, this setting will not apply."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:143
msgid "Page Title Styling Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:154
msgid "Page Title Heading Tag"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:158
msgid "H1"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:159
msgid "H2"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:160
msgid "H3"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:161
msgid "H4"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:162
msgid "H5"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:163
msgid "H6"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:164
msgid "p"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:165
msgid "a"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:166
msgid "div"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:167
msgid "span"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:177
msgid "Style"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:179
msgid "\"Flex Layout Style\" wont work below 600px (mobile media)"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:183
msgid "Classic"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:184
msgid "Aligned Right"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:185
msgid "Centered Focus"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:186
msgid "Flex Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:11
msgid "Post Options"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:30
msgid "Add Date Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:50
#: theme-library/customizer/theme-options/single-post-options.php:30
msgid "Show / Hide Date"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:70
msgid "Add Author Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:90
#: theme-library/customizer/theme-options/single-post-options.php:50
msgid "Show / Hide Author"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:110
msgid "Add Comments Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:130
#: theme-library/customizer/theme-options/single-post-options.php:70
msgid "Show / Hide Comments"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:150
msgid "Add Time Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:170
#: theme-library/customizer/theme-options/single-post-options.php:90
msgid "Show / Hide Time"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:190
#: theme-library/customizer/theme-options/single-post-options.php:110
msgid "Show / Hide Category"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:210
msgid "Show / Hide Featured Image"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:230
msgid "Show / Hide Post Heading"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:250
msgid "Show / Hide Post Content"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:264
msgid "Archive/Blogs Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:282
msgid "Select Posts Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:286
msgid "Column 1"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:287
msgid "Column 2"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:288
msgid "Column 3"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:289
msgid "Column 4"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:300
msgid "Blog Content Alignment"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:317
msgid "Enable / Disable Pagination Section"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:336
msgid "Enable Pagination"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:356
msgid "Pagination Type"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:362
msgid "Default (Older/Newer)"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:363
msgid "Numeric"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:376
msgid "Read More Button Settings"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:396
msgid "Show / Hide Read More Button"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:415
msgid "Read More Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:432
msgid "Read More Button Text"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:452
msgid "Featured Image Dimension"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:455
msgid "Default"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:456
msgid "Custom Image Size"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:458
msgid "Note: If you select \"Custom Image Size\", you can set a custom width and height up to 950px."
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:474
msgid "Featured Image Custom Width"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:496
msgid "Featured Image Custom Height"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:519
msgid "Featured Image Border Radius"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:540
msgid "First Cap (First Capital Letter)"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:11
msgid "Related Post Options"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:22
msgid "Enable / Disable Related Post Section"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:41
msgid "Show / Hide Related Posts"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:61
msgid "Number of Related Posts to Display"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:83
msgid "Related Posts Label"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:12
msgid "Reset Theme Settings"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:22
msgid "Reset Theme"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:33
msgid "Reset Demo Import"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:49
msgid "Reset Global Color"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:11
msgid "Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:22
msgid "Global Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:39
#: theme-library/customizer/theme-options/sidebar-position.php:73
#: theme-library/customizer/theme-options/sidebar-position.php:107
msgid "Select Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:43
#: theme-library/customizer/theme-options/sidebar-position.php:77
#: theme-library/customizer/theme-options/sidebar-position.php:111
msgid "Right Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:44
#: theme-library/customizer/theme-options/sidebar-position.php:78
#: theme-library/customizer/theme-options/sidebar-position.php:112
msgid "Left Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:45
#: theme-library/customizer/theme-options/sidebar-position.php:79
#: theme-library/customizer/theme-options/sidebar-position.php:113
msgid "No Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:56
msgid "Post Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:90
msgid "Page Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:124
msgid "Sidebar Width Setting"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:137
msgid "Adjust Sidebar Width"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:138
msgid "Adjust the width of the sidebar."
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:155
msgid "Sidebar Widgets Heading Font Size "
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:11
msgid "Single Post Options"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:130
msgid "Show / Hide Tag"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:148
msgid "Comment Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:15
msgid "General Options"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:25
msgid "Enable / Disable Site Preloader Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:45
msgid "Enable Preloader"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:64
msgid "Select Preloader Styles"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:68
msgid "Style 1"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:69
msgid "Style 2"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:70
msgid "Style 3"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:88
msgid "Preloader Background Color"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:108
msgid "Preloader Background Image"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:123
msgid "Enable / Disable Breadcrumb Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:142
msgid "Enable Breadcrumb"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:160
msgid "Separator"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:175
msgid "Website Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:194
msgid "Boxed Layout"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:206
msgid "Set Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:207
msgid "Adjust the width around the website layout by moving the slider. Use this setting to customize the appearance of your site to fit your design preferences."
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:234
msgid "Enable Site Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:255
msgid "Enable Tagline"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:271
msgid "Site Title Font Size "
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:285
msgid "Adjust Site Logo Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:286
msgid "This setting controls the Width of Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:302
msgid "Enable / Disable Animation"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:314
msgid "Enable Animation"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:13
msgid "Typography Setting"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:28
msgid "Site Title Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:48
msgid "Site Description Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:68
msgid "Heading Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:88
msgid "Content Font Family"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:12
msgid "WooCommerce Settings"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:25
msgid "Products Per Page"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:40
msgid "Products Per Row"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:65
msgid "Show / Hide Related product"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:82
msgid "Product Sale Position"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:248
msgid "Browse:"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:249
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:250
#: theme-wizard/whizzie.php:548
msgid "Home"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:251
msgid "404 Not Found"
msgstr ""

#. Translators: %s is the search query.
#: theme-library/function-files/class-breadcrumb-trail.php:254
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:256
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:258
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: theme-library/function-files/class-breadcrumb-trail.php:260
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: theme-library/function-files/class-breadcrumb-trail.php:262
msgid "Week %s"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:747
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:765
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:783
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:800
#: theme-library/function-files/class-breadcrumb-trail.php:830
#: theme-library/function-files/class-breadcrumb-trail.php:870
#: theme-library/function-files/class-breadcrumb-trail.php:898
#: theme-library/function-files/class-breadcrumb-trail.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:801
#: theme-library/function-files/class-breadcrumb-trail.php:871
#: theme-library/function-files/class-breadcrumb-trail.php:1257
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:802
#: theme-library/function-files/class-breadcrumb-trail.php:1262
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:101
msgid "Page Not Found"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:103
msgid "Search Results for: "
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:105
#: theme-wizard/whizzie.php:567
msgid "Blogs"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:107
#: theme-wizard/whizzie.php:560
msgid "Shop"
msgstr ""

#: theme-library/function-files/template-functions.php:40
#: theme-library/function-files/template-functions.php:57
#: theme-library/function-files/template-functions.php:71
#: theme-library/function-files/template-functions.php:85
msgid "--Select--"
msgstr ""

#: theme-library/function-files/template-functions.php:319
msgid "by"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:321
msgid " | Powered by %s"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:321
msgid "https://wordpress.org/"
msgstr ""

#: theme-library/function-files/template-functions.php:342
#: theme-wizard/whizzie.php:599
msgid "Facebook"
msgstr ""

#: theme-library/function-files/template-functions.php:348
#: theme-wizard/whizzie.php:605
msgid "Twitter"
msgstr ""

#: theme-library/function-files/template-functions.php:354
#: theme-wizard/whizzie.php:611
msgid "Instagram"
msgstr ""

#: theme-library/function-files/template-functions.php:360
msgid "Linkedin"
msgstr ""

#: theme-library/function-files/template-functions.php:366
#: theme-wizard/whizzie.php:617
msgid "Youtube"
msgstr ""

#: theme-library/function-files/template-functions.php:420
msgid "Search Here"
msgstr ""

#: theme-library/function-files/template-functions.php:444
msgid "Recent Comments"
msgstr ""

#. translators: %s: details.
#: theme-library/function-files/template-functions.php:454
msgid "Comment on %s"
msgstr ""

#: theme-library/function-files/template-functions.php:463
msgid "Calendar"
msgstr ""

#: theme-library/function-files/template-functions.php:527
msgid "Welcome to Bridal Dresses"
msgstr ""

#: theme-library/function-files/template-functions.php:528
msgid "Explore the features of our Pro Theme and take your Bridal Dresses journey to the next level."
msgstr ""

#: theme-library/function-files/template-functions.php:529
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: theme-library/function-files/template-functions.php:531
msgid "Get started"
msgstr ""

#: theme-library/function-files/template-functions.php:532
msgid "View Demo"
msgstr ""

#: theme-library/function-files/template-functions.php:533
msgid "Buy Now"
msgstr ""

#: theme-library/function-files/template-functions.php:534
msgid "Get Bundle"
msgstr ""

#. translators: %s: comment count
#: theme-library/function-files/template-tags.php:125
#: theme-library/function-files/template-tags.php:149
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: post time
#: theme-library/function-files/template-tags.php:175
#: theme-library/function-files/template-tags.php:196
msgid "Posted at %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-library/function-files/template-tags.php:255
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-library/function-files/template-tags.php:258
msgid "Tagged %1$s"
msgstr ""

#: theme-library/getting-started/getting-started.php:15
#: theme-library/getting-started/getting-started.php:16
#: theme-library/getting-started/getting-started.php:98
msgid "Getting Started"
msgstr ""

#: theme-library/getting-started/getting-started.php:63
msgid "Get Premium"
msgstr ""

#: theme-library/getting-started/getting-started.php:64
#: theme-library/getting-started/tabs/link-panel.php:24
msgid "Live Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:65
msgid "Customize Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:74
msgid "Import Theme Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:78
msgid "Visit Your Website"
msgstr ""

#: theme-library/getting-started/getting-started.php:86
#: theme-library/getting-started/tabs/link-panel.php:34
msgid "WP Theme Bundle"
msgstr ""

#: theme-library/getting-started/getting-started.php:87
#: theme-library/getting-started/tabs/link-panel.php:35
msgid "Get access to a collection of premium WordPress themes in one bundle. Enjoy effortless website building, full customization, and dedicated customer support for a smooth, professional web experience."
msgstr ""

#: theme-library/getting-started/getting-started.php:88
#: theme-library/getting-started/tabs/link-panel.php:22
#: theme-library/getting-started/tabs/link-panel.php:36
msgid "Go Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:89
#: theme-library/getting-started/tabs/link-panel.php:37
msgid "Exclusive Theme Bundle - $79"
msgstr ""

#: theme-library/getting-started/getting-started.php:103
msgid "Free Vs Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:116
#: theme-library/getting-started/getting-started.php:118
msgid "Review Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:122
#: theme-library/getting-started/getting-started.php:124
msgid "Contact Support"
msgstr ""

#: theme-library/getting-started/getting-started.php:128
#: theme-library/getting-started/getting-started.php:130
#: theme-library/getting-started/tabs/help-panel.php:13
msgid "Free Theme Documentation"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:15
msgid "Theme Feature"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:16
msgid "Basic Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:17
msgid "Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:23
msgid "Header Background Color"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:28
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:33
msgid "Hide Logo Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:39
msgid "Premium Support"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:44
msgid "Fully SEO Optimized"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:49
msgid "Recent Posts Widget"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:55
msgid "Easy Google Fonts"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:60
msgid "Pagespeed Plugin"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:65
msgid "Only Show Header Image On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:70
msgid "Show Header Everywhere"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:75
msgid "Custom Text On Header Image"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:80
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:85
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:90
msgid "Replace Copyright Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:95
msgid "Customize Upper Widgets Colors"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:103
msgid "View Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:104
msgid "Checkout Pro"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:12
msgid "Quick Setup for Home Page"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:16
msgid "1) Go to the Dashboard. navigate to pages, add a new one, and label it \"home\" or whatever else you like.The page has now been created."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:17
msgid "2) Go back to the Dashboard and then select Settings."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:18
msgid "3) Then Go to readings in the setting."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:19
msgid "4) There are 2 options your latest post or static page."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:20
msgid "5) Select static page and select from the dropdown you wish to use as your home page, save changes."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:21
msgid "6) You can set the home page in this manner."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:23
msgid "Setup Banner Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:25
msgid "1) Go to Dashboard > Go to Appereance > then Go to Customizer."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:26
msgid "2) In Customizer > Go to Front Page Options > Go to Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:27
msgid "3) For Setup Banner Section you have to create post in dashbord first."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:28
msgid "4) In Banner Section > Enable the Toggle button > and fill the following details."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:29
msgid "5) In this way you can set Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:31
msgid "Setup Product Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:33
msgid "1) Go to Dashboard > Appearance > then Customizer."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:34
msgid "2) In Customizer > Go to Front Page Options > then go to Product Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:35
msgid "3) In Product Section > Enable the Toggle button to activate the section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:36
msgid "4) In this way, you can set up the Product Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:40
msgid "Quick Customizer Settings"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:41
#: theme-library/getting-started/tabs/help-panel.php:50
#: theme-library/getting-started/tabs/help-panel.php:58
#: theme-library/getting-started/tabs/help-panel.php:66
#: theme-library/getting-started/tabs/help-panel.php:76
#: theme-library/getting-started/tabs/help-panel.php:84
#: theme-library/getting-started/tabs/help-panel.php:92
msgid "Customize"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:49
msgid "Site Logo"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:57
msgid "Color Picker"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:75
msgid "Header Image "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:83
msgid "Footer Option "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:91
msgid "Front Page Option"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:15
msgid "Bridal Dresses WordPress Theme"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:17
msgid "Price:"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:18
msgid "$49"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:19
msgid "$39"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:22
msgid "Try Premium"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:26
msgid "Pro Documentation"
msgstr ""

#: theme-wizard/config.php:36
#: theme-wizard/whizzie.php:290
msgid "Welcome to "
msgstr ""

#: theme-wizard/config.php:38
#: theme-wizard/whizzie.php:294
msgid "Start Now"
msgstr ""

#: theme-wizard/config.php:43
#: theme-wizard/whizzie.php:299
msgid "Plugins"
msgstr ""

#: theme-wizard/config.php:45
#: theme-wizard/tgm/class-tgm-plugin-activation.php:341
#: theme-wizard/whizzie.php:303
msgid "Install Plugins"
msgstr ""

#: theme-wizard/config.php:50
#: theme-wizard/whizzie.php:308
msgid "Demo Importer"
msgstr ""

#: theme-wizard/config.php:52
#: theme-wizard/whizzie.php:312
msgid "Import Demo"
msgstr ""

#: theme-wizard/config.php:57
#: theme-wizard/whizzie.php:317
msgid "All Done"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:400
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:401
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1042
#: theme-wizard/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1243
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: theme-wizard/tgm/tgm.php:9
msgid "WooCommerce"
msgstr ""

#: theme-wizard/tgm/tgm.php:16
msgid "Translate WordPress with GTranslate"
msgstr ""

#: theme-wizard/tgm/tgm.php:23
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: theme-wizard/whizzie.php:200
msgid "More Info"
msgstr ""

#: theme-wizard/whizzie.php:220
#: theme-wizard/whizzie.php:428
msgid "Visit Site"
msgstr ""

#: theme-wizard/whizzie.php:240
msgid "Theme Setup Wizard"
msgstr ""

#: theme-wizard/whizzie.php:348
msgid "Thank you for choosing our theme! We are excited to help you get started with your new website."
msgstr ""

#: theme-wizard/whizzie.php:349
msgid "This section will guide you through setting up and customizing the theme. You can follow the steps to import demo content or adjust settings at any time to make the website look and work the way you want."
msgstr ""

#: theme-wizard/whizzie.php:364
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: theme-wizard/whizzie.php:393
msgid "To get started, use the button below to import demo content and add widgets to your site. After installation, you can manage settings and customize your site using the Customizer. Enjoy your new theme!"
msgstr ""

#: theme-wizard/whizzie.php:402
msgid "Setup Navigation Menu"
msgstr ""

#: theme-wizard/whizzie.php:403
msgid "Follow the following Steps to Setup Menu"
msgstr ""

#: theme-wizard/whizzie.php:404
msgid "A) Create Pages"
msgstr ""

#: theme-wizard/whizzie.php:406
msgid "Go to Dashboard >> Pages >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:407
msgid "Enter Page Details And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:409
msgid "B) Add Pages To Menu"
msgstr ""

#: theme-wizard/whizzie.php:411
msgid "Go to Dashboard >> Appearance >> Menu"
msgstr ""

#: theme-wizard/whizzie.php:412
msgid "Click On The Create Menu Option"
msgstr ""

#: theme-wizard/whizzie.php:413
msgid "Select The Pages And Click On The Add to Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:414
msgid "Select Primary Menu From The Menu Setting"
msgstr ""

#: theme-wizard/whizzie.php:415
msgid "Click On The Save Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:419
msgid "Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:420
msgid "Follow the following Steps to Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:422
msgid "Go to Dashboard >> Appearance >> Widgets"
msgstr ""

#: theme-wizard/whizzie.php:423
msgid "Drag And Add The Widgets In The Footer Columns"
msgstr ""

#: theme-wizard/whizzie.php:431
msgid "Customize Your Demo"
msgstr ""

#: theme-wizard/whizzie.php:434
msgid "Dashboard"
msgstr ""

#: theme-wizard/whizzie.php:487
msgid "Activating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:502
msgid "Updating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:517
msgid "Installing Plugin"
msgstr ""

#: theme-wizard/whizzie.php:526
msgid "Success"
msgstr ""

#: theme-wizard/whizzie.php:554
msgid "WOMEN"
msgstr ""

#: theme-wizard/whizzie.php:573
msgid "Contact"
msgstr ""
